.body{
    font-family: 'Kanit';
    background-color: wheat;
}

h3{
    color:wheat;
    font-size: 3vw;
}
.about-container{
    display: flex;
    justify-content: flex-start;
    width: 100%;
}
.left-side {
    width : 20vw; 
    height: 100vh;
    border-top-right-radius: 70px;
    background-color: #dba93e;
    /* background-color: rgb(29, 27, 32); */
    margin-right: 40px;
}

.header-about h1{
    font-family: 'Kanit';
    font-weight: 700 !important;
    font-size: 45px;
    color: white;
    line-height: 1.3;
}

.navbar {
    background-color:whitesmoke;
    border-radius: 30px;
    width: 14.5vw;
    padding: 15px;
    text-align: center;
}

.SearchBook{
    margin-top: 50px;
    text-align: center;
}
